
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; font-color:blue; background-image:  url(molecule.art); 
	color: black; font-weight:bold
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.textbox {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; color:blue; font-weight: bold; border-color: pink; 
	background-color: lightyellow;
}
.score {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; color:red; font-weight: bold; border-color: pink; 
	background-color: yellow;
}
.mark { color: cyan:}
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.sol {color: #CC0000; font-weight:bold;}
	
}


/* CSS Document */

